/*

Theme Name: AIA
Theme URI: https://aiad.com.au
Author: Jacob Squires
Author URI: https://aiad.com.au
Description: AIA Base Theme
Version: 1.0.1
Template: x
*/

@font-face {
	font-family: 'Freight';
	src: url('fonts/Freight-SansMedium.eot');
	src: url('fonts/Freight-SansMedium.eot?#iefix') format('embedded-opentype'),
		url('fonts/Freight-SansMedium.woff2') format('woff2'),
		url('fonts/Freight-SansMedium.woff') format('woff'),
		url('fonts/Freight-SansMedium.ttf') format('truetype'),
		url('fonts/Freight-SansMedium.svg#Freight-SansMedium') format('svg');
	font-weight: 500;
	font-style: normal;
}
@font-face {
  font-family: 'Calibri';
  src: url('fonts/Calibri.eot?#iefix') format('embedded-opentype'),  
  url('fonts/Calibri.woff') format('woff'), 
  url('fonts/Calibri.ttf')  format('truetype'), 
  url('fonts/Calibri.svg#Calibri') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
	font-family: 'GillSansMT';
	src: url('fonts/GillSansMT.eot');
	src: url('fonts/GillSansMT.eot?#iefix') format('embedded-opentype'),
		url('fonts/GillSansMT.woff2') format('woff2'),
		url('fonts/GillSansMT.woff') format('woff'),
		url('fonts/GillSansMT.ttf') format('truetype'),
		url('fonts/GillSansMT.svg#GillSansMT') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'CalamityJaneNF';
	src: url('fonts/CalamityJaneNF.eot');
	src: url('fonts/CalamityJaneNF.eot?#iefix') format('embedded-opentype'),
		url('fonts/CalamityJaneNF.woff2') format('woff2'),
		url('fonts/CalamityJaneNF.woff') format('woff'),
		url('fonts/CalamityJaneNF.ttf') format('truetype'),
		url('fonts/CalamityJaneNF.svg#CalamityJaneNF') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'MyriadProSemibold';
    src: url('fonts/myriad10-webfont.eot');
    src: url('fonts/myriad10-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriad10-webfont.woff') format('woff'),
         url('fonts/myriad10-webfont.ttf') format('truetype'),
         url('fonts/myriad10-webfont.svg#MyriadProSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

.masthead{background: url(http://www.beyondbeginnings.com.au/wp-content/uploads/2016/08/header-bg.jpg) no-repeat;
    background-position: top center;
    min-height: 115px;
    font-family: 'GillSansMT';}
.masthead-stacked .x-brand{float: left;margin-left: 40px;}
.logo2{float: right;margin-right: 40px;margin-top: 35px;}
.x-navbar-inner{border-bottom: 1px solid #ccc;    
    box-shadow: 0 0.15em 0.35em 0 rgba(0,0,0,0.135);
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);}

.x-navbar .desktop .x-nav > li > a{font-family: 'Freight' !important;}

.bannertext{font-family: 'Calibri' !important;font-size:40px;color:#000000;line-height: 48px;}
.bannerbottom{border-radius: 0px 0px 20px 20px;
-moz-border-radius: 0px 0px 20px 20px;
-webkit-border-radius: 0px 0px 20px 20px;}
.headerinfo{font-family: 'GillSansMT';font-size:30px;color:#002131;}
.headerinfo p{margin-bottom:2px;}
.headerinfo a{color:#002131;}
.bodytop{font-family: 'CalamityJaneNF';font-size: 42px;font-weight: bold;line-height: 54px;}
.bodytop p{margin-bottom:20px;}
.servicename{font-family: 'GillSansMT' !important;
    font-size: 24px;
    color: #000404 !important;
    text-transform: none !important;
    position: absolute;
    top: 116px;   
    letter-spacing: 0.2px !important;  
    width: 100%;}
.bodycontent{font-family: 'Calibri' !important;font-size:18px;}
.footertop{font-family: 'CalamityJaneNF';font-size: 70px;font-weight: bold;line-height: 62px;color:#fff;letter-spacing: 4px;}
.footertop p{margin-bottom:37px;}
.footertop2{font-family: 'Calibri' !important;font-size:40px;color:#FFF;line-height: 48px;}
.first{float:left;width: 33%;}
.second{float:left;width: 40%;}
.third{float:right;}
.txtfield{width:200px !important;border:0px !important; box-shadow:none !important;margin-left:15px;margin-bottom:0px !important;}
.message{width: 93.9% !important;
    border: 0px;}
.wpcf7-not-valid-tip{display:inline-block !important;}
.ajax-loader{display:block;}

.x-colophon.bottom{background: url(http://www.beyondbeginnings.com.au/wp-content/uploads/2016/08/footer-bg.jpg) no-repeat;
    background-position: top center;   
    font-family: 'GillSansMT';font-size:18px;padding: 0px;}
.footercontact{font-size:18px;    padding-top: 30px;margin-bottom: 10px;}
.x-colophon.bottom .x-nav li a{font-size:18px;}
.footercontact img:first-child{margin-bottom:20px;}
.x-colophon.bottom .x-colophon-content{margin:0px;}
.x-colophon.bottom .x-nav li a{font-family: 'Freight' !important;text-transform:none;    padding: 0px 20px;}
.x-colophon.bottom .x-nav li:before{display:none;}
.x-colophon.bottom .x-nav {margin: 10px 0;}
.poem {
    font-weight: 200;
    letter-spacing: 0.04em;
    color: #820c45;
}
.poem {
    background: url(http://www.beyondbeginnings.com.au/wp-content/uploads/2016/09/poem-bg.png) no-repeat scroll left bottom #edc3d7;
    border: 2px solid #c8568d;
    border-radius: 10px 0;
    box-shadow: 0 0 10px #fff inset;
    margin: 0 auto 20px;
    padding: 20px;
    text-align: center;
}
.poem h3 {
    border-bottom: 1px solid;
    color: #820c45 !important;
    line-height: 1em;
    margin: 0 auto 20px;
    padding: 0 0 5px;
    width: 80%;
    text-transform:none;
}

@media (max-width: 480px){
.masthead-stacked .x-brand{float: none;margin-left: 0px;}
.logo2{float: none;margin-right: 0px;margin-top: 15px;}
.headerinfo{font-size:19px;}
.servicename{top: 166px;}
.footertop{font-size: 35px;line-height: 35px;}
.footertop2 {font-size: 27px;line-height: 34px;}
.first{float:none;width: 100%;}
.second{float:none;width: 100%;}
.third{float:none;width: 100%;}
.txtfield{width:100% !important;margin-left:0px;margin-bottom:0px !important;}
.message{width: 100% !important;}
}


